<div class="col-xs-6 col-sm-4 col-md-4 col-lg-3 product tag_prods_list" id="product_<?php echo $wo['product']['id'];?>">
	<div class="wow_content product_main">
		<a href="<?php echo $wo['product']['url']?>" data-ajax="?link1=post&id=<?php echo $wo['product']['post_id'];?>" class="product_image"><img src="<?php echo $wo['product']['images'][0]['image_org'];?>"></a>
		<div class="product_info">
			<h2 class="truncate"><a href="<?php echo $wo['product']['url']?>" data-ajax="?link1=post&id=<?php echo $wo['product']['post_id'];?>" title="<?php echo $wo['product']['name']?>"><?php echo $wo['product']['name']?></a></h2>
			<b class="truncate"><?php echo (!empty($wo['currencies'][$wo['product']['currency']]['symbol'])) ? $wo['currencies'][$wo['product']['currency']]['symbol'] : $wo['config']['classified_currency_s'];?><?php echo $wo['product']['price']; ?></b>
		</div>
		<?php
			if($wo['product']['user_id']==$wo['user']['user_id']){
		?>
		<a href="<?php echo Wo_SeoLink('index.php?link1=edit-product&id=' . $wo['product']['id']);?>" class="edit btn btn-success btn-mat" title="<?php echo $wo['lang']['edit_product'] ?>"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M20.71,7.04C21.1,6.65 21.1,6 20.71,5.63L18.37,3.29C18,2.9 17.35,2.9 16.96,3.29L15.12,5.12L18.87,8.87M3,17.25V21H6.75L17.81,9.93L14.06,6.18L3,17.25Z"></path></svg></a> 
			<?php } ?>
	</div>
	<div class="clear"></div>
</div>